/*
| Date: 28 August 2024
| Custom CSS Defined for Vendor Portal Only
*/

/* * {
    border: 1px solid green !important;
} */

.font-urbanist {
    font-family: "Urbanist", sans-serif !important;
    font-optical-sizing: auto !important;
}

.font-outfit {
    font-family: "Outfit", sans-serif !important;
    font-optical-sizing: auto !important;
}

.vc-loader {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    position: relative;
    animation: rotate 1s linear infinite;
}

.vc-loader::before,
.vc-loader::after {
    content: "";
    box-sizing: border-box;
    position: absolute;
    inset: 0px;
    border-radius: 50%;
    border: 5px solid #fff;
    animation: prixClipFix 2s linear infinite;
}
.vc-loader::after {
    transform: rotate3d(90, 90, 0, 180deg);
    border-color: #ff3d00;
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes prixClipFix {
    0% {
        clip-path: polygon(50% 50%, 0 0, 0 0, 0 0, 0 0, 0 0);
    }
    50% {
        clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 0, 100% 0, 100% 0);
    }
    75%,
    100% {
        clip-path: polygon(
            50% 50%,
            0 0,
            100% 0,
            100% 100%,
            100% 100%,
            100% 100%
        );
    }
}

.vc-nav-active {
    color: #EB7D18 !important;
}

.anim-fade-down {
    animation: fadeDown 0.5s ease-out;
}

@keyframes fadeDown {
    0% {
        opacity: 1;
        transform: translateY(0);
    }
    100% {
        opacity: 0;
        transform: translateY(20px);
    }
}

.vendor-banner {
    height: auto !important;
    max-height: 784px !important;
}